import type { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const AreaTitleAxisGridDots: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaAxisGridDots: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaTitleAxisGrid: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaTitleSubtitleGrid: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaTitleDataValues: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const AreaDataValuesOnly: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
